<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PublishConfigData" uploadOnCheckin="ee95b41f-4bcf-4810-b328-4a7a4f66093f" remoteFilesAllowedToDisappearOnAutoupload="false">
    <serverData>
      <paths name="gitea">
        <serverdata>
          <mappings>
            <mapping local="$PROJECT_DIR$" web="/" />
          </mappings>
        </serverdata>
      </paths>
    </serverData>
    <option name="myUploadOnCheckinName" value="gitea" />
  </component>
</project>